#Mon Mar 09 17:40:54 SAST 2026
com.nexlab.openclaw.node.app-main-5\:/drawable/ic_launcher_foreground.xml=/home/lisa/.openclaw/workspace/openclaw-android-node/app/build/intermediates/packaged_res/debug/drawable/ic_launcher_foreground.xml
com.nexlab.openclaw.node.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/lisa/.openclaw/workspace/openclaw-android-node/app/build/intermediates/packaged_res/debug/mipmap-anydpi-v26/ic_launcher_round.xml
com.nexlab.openclaw.node.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=/home/lisa/.openclaw/workspace/openclaw-android-node/app/build/intermediates/packaged_res/debug/mipmap-anydpi-v26/ic_launcher.xml
com.nexlab.openclaw.node.app-main-5\:/xml/accessibility_service_config.xml=/home/lisa/.openclaw/workspace/openclaw-android-node/app/build/intermediates/packaged_res/debug/xml/accessibility_service_config.xml
